
ChiliProject - Feature # 1170: Display issue hierarchy in Roadmap

Status: Duplicate Priority: Normal
Author: Rolando Valdivia Category: Issue tracking
Created: 2012-10-19 Assignee:
Updated: 2012-10-22 Due date:
Remote issue URL:
Affected version:
Description: One of the features I love from ChiliProject is the ability to define issue hierarchy. 

You understand perfectly tracker relations per issue. 

Why don't display the hierarchy in the roadmap, this is much better than a plain list of issues.

Associated revisions
2008-06-07 10:39 am - Jean-Philippe Lang 
Fixes Chinese pdf export when the issue description is too long (#1170).

git-svn-id: http://redmine.rubyforge.org/svn/trunk@1497 e93f8b46-1217-0410-a6f0-8f06a7374b81

2011-04-17 01:11 am - Toshi MARUYAMA
PDF: transplant r1497 (#61).

Fixes Chinese pdf export when the issue description is too long (#1170).

git-svn-id: svn+ssh://rubyforge.org/var/svn/redmine/trunk@5252 e93f8b46-1217-0410-a6f0-8f06a7374b81

History
2012-10-19 03:09 pm - Rolando Valdivia
Delete this issue please, it was double created from #1169

2012-10-22 12:44 pm - Holger Just
- Status changed from Open to Duplicate
